/**
* TEMPLATE 1 STYLES
*/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,600,800,400);

html{padding:0 !important;margin:0 !important; min-height: 100%; position: relative; height:100%;}
body {font-family: arial; font-size: 12px; color:#000; background: transparent; min-height:100%; padding-bottom:222px; position: relative;}

p{display:inline;}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 700; text-transform: uppercase;
}

h1, .h1 { font-size:24px; color:#000; }
h2, .h2 { font-size:20px; color:#000; }
h3{font-size: 18px; color:#000;}

.btn{font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 16px;}

.btn.btn-default,input.btn.btn-default {
	background: #fbd26a;
background: -moz-linear-gradient(top,  #fbd26a 29%, #a8811e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#fbd26a), color-stop(100%,#a8811e));
background: -webkit-linear-gradient(top,  #fbd26a 29%,#a8811e 100%);
background: -o-linear-gradient(top,  #fbd26a 29%,#a8811e 100%);
background: -ms-linear-gradient(top,  #fbd26a 29%,#a8811e 100%);
background: linear-gradient(to bottom,  #fbd26a 29%,#a8811e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd26a', endColorstr='#a8811e',GradientType=0 );

	border:0;
	color:#000;
}
.btn.btn-default:hover,input.btn.btn-default:hover {
	border:0;
	color:#000;
	background: #a8811e;
background: -moz-linear-gradient(top,  #a8811e 0%, #fbd26a 86%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8811e), color-stop(86%,#fbd26a));
background: -webkit-linear-gradient(top,  #a8811e 0%,#fbd26a 86%);
background: -o-linear-gradient(top,  #a8811e 0%,#fbd26a 86%);
background: -ms-linear-gradient(top,  #a8811e 0%,#fbd26a 86%);
background: linear-gradient(to bottom,  #a8811e 0%,#fbd26a 86%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8811e', endColorstr='#fbd26a',GradientType=0 );

}

img {max-width: 100%}


.form-control{background-color:#383838; font-size: 12px; color:#9d9b9b; border:0;}


.blog header{background: transparent; border:0; margin-bottom: 15px;}

/**
* General
*/

#wpadminbar{display:none;}

a{color:#000;}
a:hover{color:#000; text-decoration: none;}

.holder{position:relative;}
.right{float:right;}
.left{float:left;}
.flex{
display: -webkit-box;   /* OLD: Safari,  iOS, Android browser, older WebKit browsers.  */
   display: -moz-box;      /* OLD: Firefox (buggy) */
   display: -ms-flexbox;   /* MID: IE 10 */
   display: -webkit-flex;  /* NEW, Chrome 21–28, Safari 6.1+ */
   display: flex;  
}
.flex-stretch{-webkit-box-align: stretch;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch}


/**
* NAV
*/



nav.navbar-default{border:0; min-height: 0; border-radius: 0; background-color: transparent; margin-right: 0;}
.navbar-collapse {padding:0; border:0;}
.navbar-nav {margin:0; }

.dropdown .sub-menu .sub-menu{left:100%; top:0;}
.dropdown.open>ul{display:block; left:0;}

.dropdown.open ul {background-color: rgba(0, 0, 0, 0.8);
	background: rgba(0, 0, 0, 0.8);}

.navbar-default .navbar-nav>li>a { font-family: 'Open Sans', sans-serif; padding:0px 18px;  font-size:20px; line-height: 20px; color: #fff; text-transform: uppercase; font-weight: bold;}
.navbar-default .navbar-nav>li:first-child a {padding-left:0;}
.navbar-default .navbar-nav>li:last-child a {padding-right:0;}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:active { outline:0; color:#414042; background: transparent;}


header nav{margin-top:134px;}
.navbar li.open > a > .caret { color:#fff; }

.navbar .dropdown-menu { 
	border:0;
	background-color: #19425F;
	color:#fff;
}
.dropdown-menu > li > a { color:#fff; }
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active { background-color: #0bb727; color:#fff; }

.dropdown-menu > .active > a { color:#fff; }
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { background-color: #0bb727; color:#fff; }

.navbar-default .navbar-nav > .active > a { color:#fff; }

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color:#fff; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a { }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color:#000; }


/* 3rd Level Submenu */
	.dropdown-submenu { position: relative; }
		.dropdown-submenu > .dropdown-menu { top: 1px; left: 100%; margin-top: -2px; margin-left: -1px; border-top-left-radius:0; border-bottom-left-radius:0; }
		.dropdown-submenu:hover > .dropdown-menu { display: block !important; }






#site{position:relative; background-color: #fff;}

/**
* Head
*/

header{background-color: #FFC828; border-bottom:11px solid black;}






/**
* BANNER
*/

#banner-wrapper{position:relative; margin-bottom: -1px; overflow:hidden;}
#banner-wrapper .slide{height:365px; width:100%; background-position: 50% 50%; background-size: cover;}
.slider-text {height: 100%; position: absolute; }
.slider-text .inner{padding:0 26px; padding-top:65px; height: 100%; position: absolute; left:15px; width:415px;background-color: rgba(0, 0, 0, 0.7); background: rgba(0, 0, 0, 0.7); color:#fff;}
.slider-text h1 {color:#fff;}

#banner-wrapper .ctrl{display:none;}
.cycle-next{position:absolute; top:40%; z-index:99999; right:30px; cursor: pointer;}
.cycle-prev{position:absolute; top:40%; z-index:99999; left:30px; cursor: pointer;}


#buttons-wrap{background-color: #a3a3a3; padding:40px 0;}
#buttons-wrap .inner{width:100%; position: relative;}
#buttons-wrap .button {}
#buttons-wrap .button img{ width:100%; border:2px solid #000;}
#buttons-wrap .button a{background-color: rgba(0, 0, 0, 0.7); background: rgba(0, 0, 0, 0.7); display: block; position: absolute; bottom:0; width:100%; text-align: right; line-height:76px;
						padding-right: 38px; background-image:url('/wp-content/themes/go-template-1/images/next.png'); background-size:26px; background-position: 97% 50%; background-repeat: no-repeat;
						color:#fdc538; font-weight: bold; font-family: 'Open Sans', sans-serif; text-transform: uppercase; font-size: 21px}

#buttons-wrap .button a:hover{background-color: rgba(0, 0, 0, 0.9);}



#subscribe-wrap {background-color: #000000; padding:12px 0;}
	#subscribe-wrap .text{color:#fdc639; font-size: 18px; font-weight: bold; font-family: 'Open Sans', sans-serif; line-height: 34px;}
	#subscribe-wrap .btn {width:100%;}
	#subscribe-wrap  .frm_message {color:#fff;}

#body-wrapper p{display:block;}





#body-wrapper{background: #fbc438;
background: -moz-linear-gradient(top,  #fbc438 0%, #c89d2c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbc438), color-stop(100%,#c89d2c));
background: -webkit-linear-gradient(top,  #fbc438 0%,#c89d2c 100%);
background: -o-linear-gradient(top,  #fbc438 0%,#c89d2c 100%);
background: -ms-linear-gradient(top,  #fbc438 0%,#c89d2c 100%);
background: linear-gradient(to bottom,  #fbc438 0%,#c89d2c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbc438', endColorstr='#c89d2c',GradientType=0 );
}
#body-wrapper.sub{background: #fff;}
#content{padding: 10px 0; }
main {padding-right: 15px;}
.sub main{padding-top: 30px;}

#brochure-box {font-weight: bold;}
#brochure-box img {margin-top: 5px;}


#testimonial-wrap{background-image: url('/wp-content/themes/go-template-1/images/testimbg.jpg'); background-position: 50% 50%; background-size: cover; 
	position: relative; font-family: arial; font-size: 16px; color:#000; padding-top:55px;}
	#testimonial-wrap .testimonial{ position:relative;  padding:0 58px; }
#random-testim-wrap {float:right; width:100%; max-width: 375px; position: relative; height:200px;}

#random-testim-wrap .fa-quote-left {top:0px; left:0px; position: absolute; font-size: 30px;}
#random-testim-wrap .fa-quote-right {bottom:0px; right:0px;position: absolute; font-size: 30px;}
#random-testim-wrap .cycle-pager {position: absolute; bottom:0; z-index:9999; text-align: center; width:100%;}
#random-testim-wrap .cycle-pager a {color:#d7d7d7; font-size: 13px; margin:0 5px;}
#random-testim-wrap a.cycle-pager-active {color:#000;}
#random-testim-wrap .name {font-weight: bold; font-style:italic; padding-top: 10px;}

#testim-logo-wrap{ width:100%; margin-top:530px;background-color: rgba(0, 0, 0, 0.6);background: rgba(0, 0, 0, 0.6);}
#testim-logo-wrap .logo {padding:46px 0; text-align: center;}

#testimonial-wrap.sub{ height:610px;}


/**
* FOOTER
*/

footer {background-color: #FFC828; font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 13px; padding-bottom:24px;
	position:absolute; bottom:0; width:100%;}

footer, footer a {color:#fff;}
footer ul {list-style: none; margin:0; margin-top:40px; padding:0px;  float:right;}
footer ul:first-of-type{float:left;}
footer ul a { color:#fff; padding:5px 0; display: block;}

#footer-social {margin-top:75px; text-align:right;}
#footer-social a {font-size: 30px; text-align: center; height:44px; width:44px; margin:0 8px; background-color: #fff; color:#fdc63a; border-radius: 100%; display:inline-block;}
#footer-social a:hover {background-color: #222;}

#footer-bot {padding-top:3px;}
#footer-right{text-align: right}



/*WooCommerce*/
.woocommerce-ordering {display:none;}
p.woocommerce-result-count {display:none !important;}
.woocommerce h1{margin-bottom: 20px;}
.woocommerce ul {list-style: none;}

.related.products ul li {max-width: 200px;}


.woocommerce-tabs{
clear: right !important;
    float: right;
    width: 48%;}
.woocommerce-tabs>ul{display:none;}
.woocommerce-tabs ul {margin:0; padding-left:15px; list-style: initial}




/*///////////////// MEDIA QUERYS */



@media only screen and (max-width : 1200px) {
	body{padding-bottom:0;}

	.navbar-default .navbar-nav>li>a { padding: 0px 9px;font-size: 18px;}
	#buttons-wrap .button a{font-size: 18px; line-height: 60px;}

	#testim-logo-wrap { margin-top: 350px;}
	#testimonial-wrap.sub{ height:500px;}

	footer {position: relative;}
	

	


}



@media only screen and (max-width : 992px) {

	.navbar-collapse {box-shadow: none; margin-top:0px; margin-bottom:10px;}
	.navbar-default .navbar-nav a {text-transform: uppercase; padding-right:0;}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0;}
	.navbar-default .navbar-nav>li {border-bottom: 1px solid #666;}

	.navbar-default .navbar-nav>li>a {padding:10px 35px;}
	.navbar-default .navbar-nav>li:first-child>a{padding-left:25px;}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li.active>a, 
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus {background: none;}

	.navbar-default .navbar-nav > .open > a {margin-bottom:0; padding-bottom:0;}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, 
	.navbar-default .navbar-nav>.active>a:focus{}
	
	.nav.navbar-nav{margin:15px 30px;}

	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus,.nav .open>li {border-bottom:0px !important;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{padding: 5px 60px; font-size: 12px;}


	.navbar-toggle,.navbar-toggle:focus { background-color: #404042; border:0;  margin: 0;position: absolute; right: 15px; top:33px;}
	.navbar-toggle .icon-bar { background-color: #fdc538; }
		/* Background color - hover/active*/
	.navbar-toggle:hover { border:0; background-color: #fff; }
	.navbar-toggle:hover .icon-bar,
	.navbar-toggle:focus .icon-bar{}

	nav {margin-top: 0px; position: absolute; margin-top:0 !important;}



	#banner-wrapper .slide{height:265px;}
	.cycle-next{ right:5px;}
	.cycle-prev{ left:5px;}
	.cycle-next img, .cycle-prev img{ width:25px;}

	.slider-text .inner{padding:0 26px; padding-top:25px; left:35px; width:415px;}
	.slider-text h1 {font-size:20px;}

	#subscribe-wrap .btn {width:initial;}
	#subscribe-wrap .submit {text-align: right;}
	#subscribe-wrap .form-control {margin-bottom:10px;}
	#subscribe-wrap .text {padding-left:30px;}

#testimonial-wrap.sub{ height:410px;}

	#buttons-wrap .button {margin-bottom:30px;}
	#buttons-wrap {padding-bottom:10px;}
	#footer-right,#footer-left{text-align: center;}
	#footer-social a {font-size: 26px; text-align: center; height:40px; width:40px; margin:0 4px; }
	footer ul {margin-bottom:15px;}
	footer ul a {padding: 0 5px;}

}

@media only screen and (max-width : 767px) {
	body{padding:0;}


	#content { padding-top: 15px; padding-bottom:35px;}

	#buttons-wrap {padding-top:35px;}
	#buttons-wrap .button {margin-bottom:15px;}
	#buttons-wrap .button img{ width:auto; height:80px; border:0; position: absolute; z-index:9999;}
	#buttons-wrap .button a{background-color: rgba(0, 0, 0, 1); display: block; position: relative; line-height: 80px; background-position: 99% 50%;}
	#buttons-wrap .button a:hover{background-color: #222;}

	#testimonial-wrap.sub{ height:290px;}


	.woocommerce-tabs{clear: both !important;float: none;width: 100%;}

	#footer-right,#footer-left{text-align: center;}
	#footer-social {text-align: center; margin-top:30px; margin-bottom:30px;}
	footer {padding-top:20px; text-align: center; position: relative;}
	footer ul {margin-bottom:0px; margin-top:15px; display: inline-block; float:none !important; border:0; padding:0 20px; vertical-align: text-top;}

	footer ul a {padding: 0 0px;}
	#footer-logo {text-align: center;}

}

@media only screen and (max-width : 650px) {
	
	#testim-logo-wrap { margin-top: 160px;}
	#testim-logo-wrap .logo:nth-child(3n),#testim-logo-wrap .logo:nth-child(4n) {padding-top:0;}

	#footer-social a {}
}





@media only screen and (max-width : 520px) {
	
	#testimonial-wrap.sub{ height:150px;}

	#logo img {max-width: 70%}
	#banner-wrapper {display:none;}
	#testim-logo-wrap .logo {padding-left:15px; padding-right:15px;}
}

@media only screen and (max-width : 450px) {
	#subscribe-wrap .text {font-size: 14px; line-height: 17px; font-weight: normal; padding-bottom: 5px;}

}

@media only screen and (max-width : 420px) {
	.navbar-collapse {margin-top: 20px;}
	header{min-height:0;}

	#buttons-wrap .button img {height:60px;}
	#buttons-wrap .button a {font-size: 14px; line-height: 60px;}

	#random-testim-wrap {height:220px; font-size: 15px;}
	

}

#testim-slider {padding:20px 0;}

#testim-slider .image{height:50px; text-align: center; }
#testim-slider .image img {max-width: 100%; display: inline-block; height: 48px}

#testim-slider .slickArrow {position: absolute; top:26px; visibility: hidden; display:none; opacity:0; transition: all 0.5s ease;  height:35px; cursor: pointer}
#testim-slider:hover .slickArrow{visibility: visible; display: block; opacity: 1;}

.slickArrow.prev{left:0px;}
.slickArrow.next{right:0px;}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}